Debian Bug report logs - #378751
RM: mozilla-locale-zh-cn -- RoQA; orphaned, mozilla scheduled for removal

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Tue, 18 Jul 2006 18:33:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Anthony Fok <foka@debian.org>, <wnpp@debian.org>:
Bug#378751; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Anthony Fok <foka@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: mozilla-locale-zh-cn -- Mozilla Simplified Chinese (China) language/region pack
Date: Tue, 18 Jul 2006 20:13:13 +0200
Package: wnpp
Severity: normal

The current maintainer of mozilla-locale-zh-cn, Anthony Fok <foka@debian.org>,
has orphaned this package.

The maintainer thinks there is already someone interested in taking this
package over. This might be related to centralising all mozilla-locale-*
packages...

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mozilla-locale-zh-cn
Binary: mozilla-locale-zh-cn
Version: 1.6-0.1
Priority: optional
Section: web
Maintainer: Anthony Fok <foka@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.5), unzip, zip
Architecture: all
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/m/mozilla-locale-zh-cn
Files:
 6e46c9fa8a4a94294eebcd2f85983656 626 mozilla-locale-zh-cn_1.6-0.1.dsc
 c99974641ef072efc97cf5b3c43efbb1 755142 mozilla-locale-zh-cn_1.6.orig.tar.gz
 12f2bc9a2d0652c8cfb06e2fb8802736 12788 mozilla-locale-zh-cn_1.6-0.1.diff.gz

Package: mozilla-locale-zh-cn
Priority: optional
Section: web
Installed-Size: 996
Maintainer: Anthony Fok <foka@debian.org>
Architecture: all
Version: 1.6-0.1
Depends: mozilla-browser (>= 2:1.6), mozilla-browser (<< 2:1.6.1)
Filename: pool/main/m/mozilla-locale-zh-cn/mozilla-locale-zh-cn_1.6-0.1_all.deb
Size: 753074
MD5sum: 98ef78947f8b2e96e68daedb63e0b1c0
SHA1: ab465c0c81d43499c07089c0e19c825fde2da074
SHA256: d8462085913fa3af5205c8080795b980039ffdedc72fe65cc6686ca2d7abd18b
Description: Mozilla Simplified Chinese (China) language/region pack
 Simplified Chinese (China) menu/message language resource and region
 property pack for Mozilla.
Tag: culture::chinese, suite::mozilla, use::browsing


-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#378751; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #16 received at 378751@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>
To: <382907@bugs.debian.org>, <384179@bugs.debian.org>, <378751@bugs.debian.org>, <378752@bugs.debian.org>
Cc: "Filipus Klutiero" <cheal@hotpop.com>, "Jure Cuhalev" <gandalf@owca.info>, "Luk Claes" <luk@debian.org>, "Aurelien Jarno" <aurel32@debian.org>
Subject: Outstanding mozilla related removal bugs
Date: Wed, 20 Sep 2006 14:01:21 +0100
package ftp.debian.org
block 382907 with 370436
block 384179 with 370436
block 378751 with 370436
block 378752 with 370436
severity 382907 normal
thanks mate

Hi,

As Jeroen pointed out in #370436 a while ago, mozilla won't be removed from
the archive until a suitable replacement (i.e. seamonkey) is in etch with a
transition plan in place.

On that basis, this is just a quick ping to confirm that these bugs will not
be actioned until mozilla has actually been removed.

Regards,

Adam




Blocking bugs of 378751 added: 370436 and 382956 Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 378751 removed: 370436 and 382956 Request was from Filipus Klutiero <ido@vif.com> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 378751 added: 370436 and 382956 Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 378751 removed: 370436 and 382956 Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs of 378751 removed: 382956 and 370436 Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 378751-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 378751-close@bugs.debian.org
Cc: mozilla-locale-zh-cn@packages.debian.org, mozilla-locale-zh-cn@packages.qa.debian.org
Subject: Bug#378751: fixed
Date: Sun, 24 Dec 2006 23:54:10 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mozilla-locale-zh-cn |    1.6-0.1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 378751@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 07:48:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:32:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.